.s8 {font-size: 10px;}
.s9 {font-size: 11px;}
.s10 {font-size: 12px;}
.s11 {font-size: 13px;}
.s12 {font-size: 14px;}
.s13 {font-size: 15px;}
.s14 {font-size: 16px;}
.s16 {font-size: 18px;}
.s18 {font-size: 20px;}
.s20 {font-size: 22px;}
.s22 {font-size: 24px;}
.s24 {font-size: 26px;}
.s26 {font-size: 28px;}
.s28 {font-size: 30px;}
.s32 {font-size: 34px;}
.s36 {font-size: 38px;}
.s40 {font-size: 42px;}
.s48 {font-size: 50px;}
ul {margin-top: 0px; margin-bottom: 0px;}
ol {margin-top: 0px; margin-bottom: 0px;}
.B {font-weight: bold;}
.I {font-style: italic;}
.U {text-decoration: underline;}
.left {text-align: left}
.right {text-align: right}
.justify {text-align: justify}
.center {text-align: center}
.FComic {font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;}
.FCourier {font-family: "Courier New", "Andale Mono", Courier monospace;}
.FMinion {font-family: "Minion Web", Georgia, Palatino, "Times New Roman", "Times", serif;}
.FMyriad {font-family: "Myriad Web", Verdana, Tahoma, Arial, Helvetica, sans-serif;}
.FSwiss {font-family: Arial, Helvetica, sans-serif;}
.FTimes {font-family: "Times New Roman", "Times", serif;}
.FTrebuchet {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
.FVerdana {font-family: Verdana, "Myriad Web", Tahoma, Arial, Helvetica, sans-serif;}
.c439 H1, .c439 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c439 H2, .c439 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c439 H3, .c439 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.75em; line-height: 150%; padding: 0px; background-image: none; background-color: #000000; }
.c439 H4, .c439 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c439 H5, .c439 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c439 H6, .c439 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c439 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c439 ul {padding: 0px;margin-left: 0px;}
.c439 ol {padding: 0px;margin-left: 0px;}
.c439 p, .c439 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c439, span.c439, td.c439, .c439 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c439 a:link {color: #5B7FB7; text-decoration: underline; font-style: normal; font-weight: normal}
.c439 a:visited {color: #5E369E; text-decoration: underline; font-style: normal; font-weight: normal}
.c439 a:hover {color: #5E369E; text-decoration: underline; font-style: normal; font-weight: normal}
.c439 {padding: 8px;}
.S439F1 {color: #000000;}
.S439B1 {color: #FFFFFF;}
.S439F2 {color: #FFFFFF;}
.S439B2 {color: #A3A3A3;}
.S439F3 {color: #919191;}
.S439B3 {color: #D9D9D9;}
.S439F4 {color: #5B7FB7;}
.S439B4 {color: #000000;}
.S439F5 {color: #5E369E;}
.S439B5 {color: #F2F2F2;}
.S439F6 {color: #393856;}
.S439B6 {color: #EBEBEB;}
.S439F7 {color: #;}
.S439B7 {color: #;}
.S439F8 {color: #;}
.S439B8 {color: #;}
img.c439 {margin: 8px;padding: 0px;}
.c440 H1, .c440 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c440 H2, .c440 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c440 H3, .c440 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c440 H4, .c440 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c440 H5, .c440 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c440 H6, .c440 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c440 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c440 ul {padding: 0px;margin-left: 0px;}
.c440 ol {padding: 0px;margin-left: 0px;}
.c440 p, .c440 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c440, span.c440, td.c440, .c440 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c440 a:link {color: #5B7FB7; text-decoration: underline; font-style: normal; font-weight: normal}
.c440 a:visited {color: #5E369E; text-decoration: underline; font-style: normal; font-weight: normal}
.c440 a:hover {color: #5E369E; text-decoration: underline; font-style: normal; font-weight: normal}
.c440 {padding: 8px;}
.S440F1 {color: #000000;}
.S440B1 {color: #FFFFFF;}
.S440F2 {color: #FFFFFF;}
.S440B2 {color: #A3A3A3;}
.S440F3 {color: #919191;}
.S440B3 {color: #D9D9D9;}
.S440F4 {color: #5B7FB7;}
.S440B4 {color: #000000;}
.S440F5 {color: #5E369E;}
.S440B5 {color: #F2F2F2;}
.S440F6 {color: #393856;}
.S440B6 {color: #EBEBEB;}
.S440F7 {color: #;}
.S440B7 {color: #;}
.S440F8 {color: #;}
.S440B8 {color: #;}
img.c440 {margin: 8px;padding: 0px;}
.c441 H1, .c441 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c441 H2, .c441 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c441 H3, .c441 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.75em; line-height: 150%; padding: 0px; background-image: none;  }
.c441 H4, .c441 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c441 H5, .c441 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c441 H6, .c441 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c441 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c441 ul {padding: 0px;margin-left: 0px;}
.c441 ol {padding: 0px;margin-left: 0px;}
.c441 p, .c441 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c441, span.c441, td.c441, .c441 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c441 a:link {color: #5B7FB7; text-decoration: underline; font-style: normal; font-weight: normal}
.c441 a:visited {color: #5E369E; text-decoration: underline; font-style: normal; font-weight: normal}
.c441 a:hover {color: #5E369E; text-decoration: underline; font-style: normal; font-weight: normal}
.c441 {padding: 4px;}
.S441F1 {color: #000000;}
.S441B1 {color: #FFFFFF;}
.S441F2 {color: #FFFFFF;}
.S441B2 {color: #A3A3A3;}
.S441F3 {color: #919191;}
.S441B3 {color: #D9D9D9;}
.S441F4 {color: #5B7FB7;}
.S441B4 {color: #000000;}
.S441F5 {color: #5E369E;}
.S441B5 {color: #F2F2F2;}
.S441F6 {color: #393856;}
.S441B6 {color: #EBEBEB;}
.S441F7 {color: #;}
.S441B7 {color: #;}
.S441F8 {color: #;}
.S441B8 {color: #;}
img.c441 {margin: 8px;padding: 0px;}
.c442 H1, .c442 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c442 H2, .c442 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c442 H3, .c442 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c442 H4, .c442 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c442 H5, .c442 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c442 H6, .c442 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c442 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c442 ul {padding: 0px;margin-left: 0px;}
.c442 ol {padding: 0px;margin-left: 0px;}
.c442 p, .c442 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c442, span.c442, td.c442, .c442 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c442 a:link {color: #5B7FB7; text-decoration: underline; font-style: normal; font-weight: normal}
.c442 a:visited {color: #5E369E; text-decoration: underline; font-style: normal; font-weight: normal}
.c442 a:hover {color: #5E369E; text-decoration: underline; font-style: normal; font-weight: normal}
.c442 {padding: 4px;}
.S442F1 {color: #000000;}
.S442B1 {color: #FFFFFF;}
.S442F2 {color: #FFFFFF;}
.S442B2 {color: #A3A3A3;}
.S442F3 {color: #919191;}
.S442B3 {color: #D9D9D9;}
.S442F4 {color: #5B7FB7;}
.S442B4 {color: #000000;}
.S442F5 {color: #5E369E;}
.S442B5 {color: #F2F2F2;}
.S442F6 {color: #393856;}
.S442B6 {color: #EBEBEB;}
.S442F7 {color: #;}
.S442B7 {color: #;}
.S442F8 {color: #;}
.S442B8 {color: #;}
img.c442 {margin: 8px;padding: 0px;}
a.c14321_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14321_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14321_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14321_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14321_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14321_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14321_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14321_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14321_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14321_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14321_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14321 {font-size: 1px; padding: 0px;}
a.c14327_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14327_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14327_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14327_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14327_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14327_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14327_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14327_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14327_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14327_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14327_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14327 {font-size: 1px; padding: 0px;}
a.c14505_normal { font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
a.c14505_selected { font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
a.c14505_divider { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; }
a.c14505_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14505_normal:active {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14505_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14505_normal:hover {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14505_selected:link {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14505_selected:active {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14505_selected:visited {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14505_selected:hover {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
.c14505 {font-size: 1px; padding: 0px;}
a.c14506_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14506_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14506_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14506_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14506_normal:active {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14506_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14506_normal:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14506_selected:link {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14506_selected:active {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14506_selected:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14506_selected:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
.c14506 {background-color: #D9D9D9;}
.c14506 {font-size: 1px; padding: 0px;}
a.c14511_normal { font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
a.c14511_selected { font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
a.c14511_divider { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; }
a.c14511_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14511_normal:active {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14511_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14511_normal:hover {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14511_selected:link {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14511_selected:active {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14511_selected:visited {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14511_selected:hover {color: #919191; text-decoration: none; font-style: normal; font-weight: normal;}
.c14511 {font-size: 1px; padding: 0px;}
